body {
    -webkit-background-size: 2560px 1440px;
    -moz-background-size: 2560px 1440px;
    background-size: 2560px 1440px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/cornerdelibg31_srcset-large.png?1408695699);
    background-color: f2ece7;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/cornerdelilogo_srcset-large.png);
    height: 242px;
}

/*Moves nav bar to the right hand side, and shifts up*/
#topNav {
Position: relative;
Right: -658px;
margin-top: -80px;
}

#topNav ul li a.active, #topNav ul li a.active:hover {
font-weight: bold; /* font boldness - normal, bold, bolder, lighter */
text-decoration: none; /* leave this one as is decorations are bad*/
color: #2f0f04; /* Font colour (default is white)*/
font-style: normal; /* font style - normal, oblique, italic */
}

#topNav ul li a {
color: #904040; /* Non-Active pages text colour (defaulted white)*/
font-weight: bold;
}

#topNav ul li a:hover {
color: #2f0f04; /* Non-Active pages hover over text colour (default white)*/
font-weight: bold;
}

#footer {
   background:#904040;
}

/*HEADLINE*/
.h1.h1 {
color:#664A24; /* font colour*/
}

/*SUB TITLE*/
.h2.h2 {
color:#2f0f04; /* font colour*/
}
